/*====================================
        NAVBAR
====================================*/

.custom-navbar{

padding:15px 0;

background:rgba(255,255,255,.75);

backdrop-filter:blur(18px);

-webkit-backdrop-filter:blur(18px);

box-shadow:0 8px 35px rgba(0,0,0,.08);

transition:.4s;

}

.logo{

width:60px;

}

.navbar-brand h4{

font-size:20px;

font-weight:700;

margin:0;

color:#172554;

}

.navbar-brand p{

font-size:13px;

margin:0;

color:#64748b;

}

.nav-link{

font-size:15px;

font-weight:600;

margin:0 10px;

color:#172554;

transition:.3s;

}

.nav-link:hover{

color:#5B5BF6;

}

.nav-link.active{

color:#5B5BF6;

}

.btn-register{

background:linear-gradient(135deg,#5B5BF6,#7C3AED);

color:#fff;

padding:12px 28px;

border-radius:50px;

font-weight:600;

}

.btn-register:hover{

color:#fff;

transform:translateY(-2px);

box-shadow:0 15px 30px rgba(91,91,246,.3);

}

.navbar-toggler{

border:none;

font-size:32px;

}

.navbar-toggler:focus{

box-shadow:none;

}